Cufflinks installation error
0
0
Entering edit mode
6.4 years ago
saj98 ▴ 140

Hello everyone

I am trying to install cufflinks using the following

/Downloads/cufflinks-2.2.1.Linux_x86_64$ configure --prefix=/usr/bin/to/cufflinks/install --with-boost=/usr/bin/to/boo

it run well then it gave me the following error

FAILED.  You must supply an HTSlib in order to build samtools successfully.

Any help or suggestion.

Thanks for your time

RNA-Seq software error • 1.8k views
ADD COMMENT
0
Entering edit mode

Does the samtools directory contain the HTSlib? Where did you download samtools from?

ADD REPLY
0
Entering edit mode
ADD REPLY
0
Entering edit mode

Recompile it from the tar.bz2 archive, which includes HTSlib. The other source code releases are incomplete:

The samtools-1.6.tar.bz2 download is the full source code release. The “Source code” downloads are generated by GitHub and are incomplete as they don't bundle HTSlib and are missing some generated files.

ADD REPLY

Login before adding your answer.

Traffic: 1371 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6